export const Marks = ({
  data,
  xScale,
  xValue,
  yScale,
  yValue,
  colorScale,
  colorValue,
  toolTipFormat,
  circleRadius=10,
}) =>
  data.map((d) => (
    <circle
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
      fill={colorScale(colorValue(d))}
			r={circleRadius}
    >
      <title>{toolTipFormat(xValue(d))}</title>
    </circle>
  ));
